
.base {
    background-color: #899E8B;   
}

.accent {
    background-color: #607562;   
}

.full-width-strip {
    width: 100%;
    margin: 0;
    padding: 0;
}

.white{
    background-color: #EBEBEB;
}

.whitetext{
    color: white;
}

.about-text{
    font-size: 15px;
    text-align: justify;
}


.publications-col{
    padding-left: 200px;
    padding-right: 200px;
}

.member-photo .col {
    display: flex;
    align-items: center;   
    gap: 15px;            
}

.member-photo img {
    width: 120px;          
    height: auto;
    flex-shrink: 0;  
}

.slideshow {
    width: 100%;
    text-align: center;
    margin-top: 0px;
}

.group-slideshow img {
    max-width: 100%;
    max-height: 100%;

}
.member-photo {
    margin-bottom: 25px;  
}

.toc-slideshow img {
    width: 100%;
    height: 350px;        
    object-fit: contain;   
    background-color: white;
    padding: 10px;        
    border-radius: 6px;    
}

.paragraph-box {
    text-align: justify;        
    height: 500px;              
    display: flex;
    align-items: center;        
}
.toc-caption {
    margin-top: 8px;
    font-size: 14px;
    color: #333;
    text-align: center;
}
.single-column {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}
.no-wrap {
  white-space: nowrap;
}

